CHECKXML(1)

NAME
checkXML - lint įrankis skirtas DocBook dokumentams.

SYNOPSIS

checkXML [failo_pavadinimas]

APRAšYMAS

checkXML yra įrankis skirtas tikrinti sintaksės klaidasDocBookfailuose. Jis taip pat gali būti naudojamas kitiems DocBookfailams, bet jūs turėtumėte naudoti mažiau specifinį xmllint(1) įrankį, jei nerašote ar kitaip nedirbate sudokumentacija.

TAIP PAT žIūRėKITE

meinproc4(1) xmllint(1)

AUTHOR

Lauri Watts <lauri@kde.org>
    Author.